﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GridPathFinder", "GridPathFinder\GridPathFinder.csproj", "{3FC14A67-312D-429E-A214-634362ECFDB1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GridPathFinder.Tests", "GridPathFinder.Tests\GridPathFinder.Tests.csproj", "{80170D6C-9DB3-4246-B00D-A7EDFBA7CD85}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GridPathFinder.ConsoleTester", "GridPathFinder.ConsoleTester\GridPathFinder.ConsoleTester.csproj", "{56C56C2E-065B-400E-88A8-9975E60D93C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GridPathFinder.PerformanceBenchmark", "GridPathFinder.PerformanceBenchmark\GridPathFinder.PerformanceBenchmark.csproj", "{3A0423C8-3969-48ED-B4CC-AF26479773E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FC14A67-312D-429E-A214-634362ECFDB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FC14A67-312D-429E-A214-634362ECFDB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FC14A67-312D-429E-A214-634362ECFDB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FC14A67-312D-429E-A214-634362ECFDB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{80170D6C-9DB3-4246-B00D-A7EDFBA7CD85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80170D6C-9DB3-4246-B00D-A7EDFBA7CD85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80170D6C-9DB3-4246-B00D-A7EDFBA7CD85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80170D6C-9DB3-4246-B00D-A7EDFBA7CD85}.Release|Any CPU.Build.0 = Release|Any CPU
		{56C56C2E-065B-400E-88A8-9975E60D93C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56C56C2E-065B-400E-88A8-9975E60D93C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56C56C2E-065B-400E-88A8-9975E60D93C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56C56C2E-065B-400E-88A8-9975E60D93C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A0423C8-3969-48ED-B4CC-AF26479773E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A0423C8-3969-48ED-B4CC-AF26479773E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A0423C8-3969-48ED-B4CC-AF26479773E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A0423C8-3969-48ED-B4CC-AF26479773E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {12402C28-523C-4D12-9E50-2277451EF21A}
	EndGlobalSection
EndGlobal
